package types

import "gitp78su.ipnodns.ru/svi/goarch/lev0/alias"

// IArchUseGroup -- интерфейс группы вариантов использования
type IArchUseGroup interface {
	IArchNode
	// Links -- заглушка на связи между объектами
	Links() []alias.ArchId
	// Len -- количество ссылок
	Len() int
	// Size() IViewSize
}
